/* CSS Document */

html { overflow-y:scroll; }
body {
	color:#E5E5E5;
	/* color:#646464; */
	font-size:14px;
	margin:0 auto;
	background-color:#000000;
	/* background-color:#8bc9f8; */
	background-repeat: repeat-x;
	background-position: top center;
	font-family:Tahoma, Geneva, sans-serif;
	background-image:url(images/bg_repeat-black.jpg);
	/* background-image:url(images/bg_repeat.jpg); */
}

a {
	color:#AC0202;
	/* color:#0093d5; */
	text-decoration: underline;
}

p > a {
	color:#0093d5;
	text-decoration: underline;
}

a:hover {
	color:#f15c25;
	text-decoration: underline;
}

a:focus { 
	outline:none;
}

img {
	border:none;
}


h1, h2, h3, h4, p { margin:0 0 8px 0; }

h1 { font-size:25px; }

h2 { font-size:20px; }

h3 { font-size:15px; }

.yellow_flag {
	font-weight:normal;
	font-style:italic;
	color:#ffe757;
	font-size:20px;
}

.orange_flag {
	color:#f15c25;
	font-size:21px;
}

.purple_flag {
	color:#812a72;
	font-size:18px;
}

.red_flag {
	text-transform:uppercase;
	color:#e01120;
}

.photo_right {
	float:right;
	margin:0 5px 0 10px;
	padding:6px;
	background:url(images/bg_image.png) no-repeat top left;
	background-size:100% 100%;
}

.photo_left {
	float:left;
	margin:0 10px 0 5px;
	padding:6px;
	background:url(images/bg_image.png) no-repeat top left;
	background-size:100% 100%;
}

.bg_image {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
}

.image_holder_right {
	float:right;
	margin:0 0 0 10px;
	padding:6px;
	position:relative;
	width:auto;
	height:auto;
}

.image_holder_left {
	float:left;
	margin:0 10px 0 0;
	padding:6px;
	position:relative;
	width:auto;
	height:auto;
}

#secondary{
	height:1px;
	overflow:hidden;
	/*285*/
}

#tertiary{
	height:1px;
	overflow:hidden;
	/*285*/
}

/* ---- class settings ----------------------- */

.img_top {
	position: absolute;
	top: 0;
	left: 0;
}

.img_btm {
	position: absolute;
	left: 0;
	bottom: 0;
}

.hidden-text {
     display: block;
     position: absolute;
     top: 0px;
     left: 0px;
     text-indent: -2000em;
}

.hr {
	border-top:1px solid #c9c9c9;
	border-bottom:1px solid #bbb;
	clear:both;
	margin:20px 0;
}

#comments {
	width:225px;
	height:125px;
	resize:none;
}

.txt_field {
	width:225px;	
}

/* ---
    min-height:400px;
    height:auto !important;
    height:400px;
--- */

/* ---- layout settings ----------------------- */


#main_container {
	position:relative;
	margin:0 auto;
	width:940px;
	height:auto;
}

#header {
	position:relative;
	top:0;
	left:0;
	width:940px;
	height:216px;
	background:url(images/bg_header2016.jpg) no-repeat top center;
}

#banner {
	position:relative;
	top:0;
	left:0;
	padding:10px 11px 49px 14px;
	width:915px;
	height:390px;
	background:url(images/bg_banner-2016.jpg) no-repeat top center;
}

#banner_left {
	width:252px;
	height:390px;
	float:left;
}

#sub_left {
	width:252px;
	height:390px;
	margin-left:-8px;
}

.st_button {
	display:block;
	width:252px;
	margin:0 0 7px 0;	
}

#btn_donate {
	height:74px;
	background:url(images/btn_donate.jpg) no-repeat top center;
}

#btn_register {
	height:74px;
	/*background:url(images/btn_register.jpg) no-repeat top center;*/
	background:url(images/reg-open-soon-1.jpg) no-repeat top center; 
}

#btn_form {
	height:70px;
	background:url(images/btn_form.jpg) no-repeat top center;
	margin-bottom:8px;
}

#btn_fund {
	height:71px;
	background:url(images/btn_fund.jpg) no-repeat top center;
	margin-bottom:8px;
}

#btn_fund:hover,
#btn_form:hover,
#btn_register:hover,
#btn_donate:hover {
	background-position:bottom;	
}

#connect {
	padding:11px 0 0 137px;
	width:115px;
	height:60px;
	background:url(images/bg_connect.jpg) no-repeat top center;
}

.btn_social {
	display:block;
	height:44px;
	float:left;
	margin-right:10px;
}

#btn_fb {
	width:42px;
	background:url(images/btn_fb.png) no-repeat top center;
}

#btn_tw {
	width:36px;
	background:url(images/btn_tw.png) no-repeat top center;
}

#btn_fb:hover,
#btn_tw:hover{
	background-position:bottom;	
}


#slider {
    position:relative;
    width:661px; /* Change this to your images width */
    height:390px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
	float:left;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}


/* ---- start nav id settings ------------------------ */
 
#nav {
	position:absolute;
	top:148px;
	left:3px;
	width:934px;
	height:63px;
}


/* ---- end nav id settings -------------------------- */

#main {
	position:relative;
	top:0;
	left:0;
	width:912px;
	height:auto;
	padding:0 14px;
	z-index:0;
	background:url(images/bg_body_repeat-2016.jpg) repeat-y top center;
}

/* ---- start main content settings -------------- */

#content_main {
	position:relative;
	top:0;
	left:0;
	float:right;
	width:645px;
	padding-left:15px;
	height:auto;
}

/* ---- end main content settings ---------------- */

/* ---- start side bar content settings -------------- */

#side_bar {
	position:relative;
	top:0;
	left:0;
	float:left;
	clear:left;
	width:236px;
	height:auto;
	color:#fff;
}

#side_bottom {
	width:236px;
	padding:8px;
	background:#070707;
	/* background:#3da4d5; */
}

#side_bar_sub {
	position:relative;
	top:0;
	left:0;
	float:left;
	clear:left;
	width:236px;
	height:auto;
	padding:8px;
	color:#fff;
}

.side_btn{
	display:block;
	height:71px;
	width:236px;
	margin:6px 0;	
}

#btn_visit {
	background:url(images/btn_visit.png) no-repeat top center;
}

#btn_poster {
	background:url(images/btn_poster.png) no-repeat top center;	
}

#btn_brochure {
	background:url(images/btn_brochure-2016-rs.png) no-repeat top center;	
}

#btn_awareness {
	background:url(images/btn_awareness.png) no-repeat top center;	
}

#btn_visit:hover,
#btn_poster:hover,
#btn_brochure:hover,
#btn_awareness:hover {
	background-position:bottom;	
}





/* ---- end side bar content settings ---------------- */

#footer {
	position:relative;
	top:0;
	left:0;
	width:920px;
	height:40px;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	padding:30px 10px;
	background:url(images/bg_footer-2016.jpg) no-repeat top center;
	/* background:url(images/bg_footer.jpg) no-repeat top center; */
}

#footer p {
	float:left;	
}

#zeekee {
	float:right;	
}

#footer a {
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

/* ---- start navigation settings -------------------------- */
 
#nav a {
	position:relative;
	float:left;
	height:68px;
	cursor:pointer;
	background-repeat:no-repeat;
	background-image:url(images/nav/nav-03.png);
}


a#nav_01 {
	width:53px;
	background-position:0 0;
}

.home #nav_01,
a:hover#nav_01{
	background-position: 0 -68px;
}

.active_01 {
	background-position: 0 -68px !important;
}

a#nav_02 {
	width:80px;
	background-position:-53px 0;
}

.about #nav_02,
a:hover#nav_02{
	background-position:-53px -68px;
}

.active_02 {
	background-position:-53px -68px !important;
}

a#nav_03 {
	width:103px;
	background-position:-133px 0;
}

.event #nav_03,
a:hover#nav_03{
	background-position:-133px -68px;
}

.active_03 {
	background-position:-133px -68px !important;
}

a#nav_04 {
	width:195px;
	background-position:-236px 0;
}

.sponsor #nav_04,
a:hover#nav_04{
	background-position:-236px -68px;
}

.active_04 {
	background-position:-236px -68px !important;
}

a#nav_05 {
	width:132px;
	background-position:-431px 0;
}

.part #nav_05,
a:hover#nav_05{
	background-position:-431px -68px;
}

.active_05 {
	background-position:-431px -68px !important;
}

a#nav_06 {
	width:136px;
	background-position:-563px 0;
}

.fund #nav_06,
a:hover#nav_06{
	background-position:-563px -68px;
}

.active_06 {
	background-position:-563px -68px !important;
}

a#nav_07 {
	width:163px;
	background-position:-699px 0;
}

.awareness #nav_07,
a:hover#nav_07{
	background-position:-699px -68px;
}

.active_07 {
	background-position:-699px -68px !important;
}

a#nav_08 {
	width:72px;
	background-position:-862px 0;
}

.contact #nav_08,
a:hover#nav_08{
	background-position:-862px -68px;
}

.active_08 {
	background-position:-862px -68px !important;
}


/* ---- start nav drop settings -------------------------- */

#hidden-layers {
	position:absolute;
	top:0;
	left:0;
	width:930px;
	height:auto;
	z-index:999;
	font-family:Tahoma, Geneva, sans-serif;
	
}

#hidden-layers a {
	padding:5px 3px 10px 10px;
	display:block;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

#hidden-layers a:nth-last-child(1){
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}

.active_01,
#hidden-layers a:hover {
	color:#fff;
	background:#0093d5;
}

#sub_01{
	cursor:pointer;	
}
#sub_02{
	cursor:pointer;	
}

#L1 {
	position:absolute;
	visibility:hidden;
	height:auto;
	background:#fff;
	width:270px; 
	top:216px;
	left:136px;
	box-shadow:2px 2px 3px 0 #666;
	
	
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}

#L2 {
	position:absolute;
	visibility:hidden;
	height:auto;
	background:#fff;
	width:200px; 
	top:216px;
	left:702px;
	box-shadow:2px 2px 3px 0 #666;
	
	
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}

#S1 {
	position:absolute;
	visibility:hidden;
	height:auto;
	background:#fff;
	width:200px; 
	top:216px;
	left:250px;
	box-shadow:2px 2px 3px 0 #666;
	
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}

#S2 {
	position:absolute;
	visibility:hidden;
	height:auto;
	background:#fff;
	width:200px; 
	top:248px;
	left:250px;
	box-shadow:2px 2px 3px 0 #666;
	
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}


.show {
	position:absolute !important;
	visibility:visible !important;
}

.hide {
	position:absolute !important;
	visibility:hidden !important;
}

#logo {
	margin-top:-5px; 
	position: absolute; 
	z-index:2
	}
	
	
select {
    width: 362px;
}

.padding-bottom {
	margin-bottom: 15px;
}